Bug 442379 - error in postinstall scriptlet: /etc/profile.d/alc_env.sh not found
error in postinstall scriptlet: /etc/profile.d/alc_env.sh not found
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: alliance (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 12:15 EDT by Karsten Hopp
Modified: 2008-07-26 02:08 EDT (History)
0 users

See Also:
Fixed In Version: 5.0-15.20070718snap.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 22:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2008-04-14 12:15:35 EDT
Description of problem:
  Installier: alliance                     ################### [2323/2669]
/var/tmp/rpm-tmp.13991: line 2: /etc/profile.d/alc_env.sh: Datei oder
Verzeichnis nicht gefunden
Fehler: %post(alliance-5.0-13.20070718snap.fc9.x86_64) Skriptlet fehlgeschlagen,
Beenden-Status 1

You need to change the package requirements to 'Requires(post): %{name}-libs =
%{version}-%{release}
so that alliance-libs will be installed before alliance

Version-Release number of selected component (if applicable):
alliance-5.0-13.20070718snap.fc9
Comment 1 Bug Zapper 2008-05-14 05:24:58 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2008-05-26 17:52:34 EDT
alliance-5.0-15.20070718snap.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-05-26 17:53:37 EDT
alliance-5.0-15.20070718snap.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-05-26 17:54:51 EDT
alliance-5.0-15.20070718snap.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-05-28 22:36:25 EDT
alliance-5.0-15.20070718snap.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-05-28 22:45:29 EDT
alliance-5.0-15.20070718snap.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-07-26 02:08:37 EDT
alliance-5.0-15.20070718snap.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.